l_english:
 PDXO_OK: "OK"
 NEWSFEED_LOADING: "Loading News Feed..."
 PARADOX_ACCOUNT: "Paradox Account"
 CREATE_ACCOUNT: "Create Account"
 LOG_IN: "Log In"
 LOG_IN_NO: "§RLog In§!"
 LOG_OUT: "Log Out"
 NOT_LOGGED_IN: "Not Logged In"
 LOGGED_IN: "Logged In"
 PDXO_NAME: "Name"
 PERFORMING_LOGIN: "Logging in..."
 LOGIN_TIMEOUT: "§RLogin timed out§!"
 EMAIL: "Email"
 PASSWORD: "Password"
 EMAIL_REQUIRED: "Email§R *§!"
 EMAIL_HINT: "Enter a valid email address"
 PASSWORD_REQUIRED: "Password§R *§!"
 PASSWORD_HINT: "Enter Password"
 REPEAT_PASSWORD_REQUIRED: "Repeat Password§R *§!"
 REPEAT_PASSWORD_HINT: "Repeat Password"
 LANGUAGE_REQUIRED: "Language§R *§!"
 LANGUAGE_HINT: "Enter Language"
 COUNTRY_REQUIRED: "Country§R *§!"
 COUNTRY_HINT: "Enter Country"
 DATE_OF_BIRTH_REQUIRED: "Date of birth§R *§!"
 DATE_OF_BIRTH_HINT: "YYYY-MM-DD"
 FIRST_NAME: "First Name"
 LAST_NAME: "Last Name"
 ADDRESS: "Address"
 ADDRESS_LINE_1: "Address Line 1"
 ADDRESS_LINE_2: "Address Line 2"
 ADDRESS_CITY: "City"
 ADDRESS_CITY_HINT: "Enter City/Town"
 ADDRESS_STATE: "State"
 ADDRESS_STATE_HINT: "Enter State"
 ADDRESS_ZIP_CODE: "Zip Code"
 ADDRESS_ZIP_CODE_HINT: "Enter Zip Code"
 PHONE: "Phone"
 PHONE_HINT: "Enter Phone/Mobile"
 ACCEPT_AND_SUBMIT: "Accept and Submit"
 CLICK_TO_OPEN_IN_BROWSER: "Click to open in browser:"
 HAVE_READ_TOS: "I have read and agree to the Terms of Use"
 TERMS_OF_USE: "Terms of Use"
 PRIVACY_POLICY: "Privacy Policy"
 REQUIRED_FIELD_DESCRIPTION: "§R* §! Required Field"
 ONE_MOMENT: "One moment..."
 NOT_READ_TOS_ERROR: "§RYou must read the Terms of Use to create an account§!"
 MISSING_REQUIRED_FIELD: "§RYou are missing a required field§!"
 INVALID_EMAIL: "§REmail address is not valid§!"
 PASSWORDS_DONT_MATCH: "§RPasswords do not match§!"
 INVALID_PASSWORD: "§RPassword is not valid§!"
 PASSWORD_DONT_MATCH: "§RPasswords don't match§!"
 WRONG_DOB_FORMAT: "Date of birth is not valid"
 MOD_CREATE_SUCCESS: "§GSuccessfully created mod file in §!$PATH$"
 CREATE_MOD: "Create Mod"
 MOD_DIRECTORY: "Directory:"
 SUPPORTED_VERSION: "Supported version:"
 MOD_TITLE_HELP: "Full name for your mod."
 MOD_DIRECTORY_HELP: "Subdirectory for your mod (no spaces or slashes)."
 SUPPORTED_VERSION_HELP: "Leave as default unless you know what you are doing!"
 SELECT_TAGS: "Mod tags"
 NO_MOD_TITLE: "No title entered"
 NO_MOD_DIRECTORY: "No directory entered"
 FILE_ALREADY_EXISTS: "Mod with that directory already exists"
 NO_MOD_VERSION: "No supported version entered"
 DUPLICATE_MOD_TAGS: "Some mod tags are duplicated"
 NO_MOD_TAGS: "No mod tags selected"
 PDXO_CANCEL: "Cancel"
 UPLOAD_MOD: "Upload Mod"
 SELECT_MOD: "Select Mod:"
 MOD_DETAILS: "Details:"
 MOD_ID: "Mod ID:"
 MOD_PATH: "Path:"
 MODTOOLS: "Mod Tools"
 FETCH_INFO: "Fetch Info"
 UPLOAD: "Upload"
 PDXO_CLOSE: "Close"
 LOGIN_NO_EMAIL: "§REmail is missing§!"
 LOGIN_EMAIL_INVALID: "§RYou have to enter a valid email§!"
 LOGIN_NO_PASSWORD: "§RPassword is missing§!"
 LOGIN_PASSWORD_INVALID: "§REntered password has to have at least 6 characters§!"
 FORGOT_PASSWORD: "Forgot password?"
 PEEK_PASSWORD: "Show password"
 SUCCESS_VERIFICATION_EMAIL_SENT:0 "Success! A verification email has been sent to your address."